//-----------------------------------------------------------------------------
// MEKA - g_init.h
// GUI Initialization - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    gui_init (int res_x, int res_y);
void    gui_set_resolution (int res_x, int res_y);
void    gui_init_again (void);
void    gui_close (void);

//-----------------------------------------------------------------------------


